## haskell-bindings-dsl 1.0.14

=== debian/changelog ===
haskell-bindings-dsl (1.0.14-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:15:57 -0400

haskell-bindings-dsl (1.0.14-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 25 Sep 2011 12:03:50 -0400
