## haskell-bindings-dsl 1.0.15

=== debian/changelog ===
haskell-bindings-dsl (1.0.15-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:15 +0200

haskell-bindings-dsl (1.0.15-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 19:48:36 -0500
