=== debian/control ===
Source: haskell-bindings-dsl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bindings-dsl
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-dsl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-dsl

Package: libghc-bindings-dsl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FFI domain specific language, on top of hsc2hs
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is a set of macros to be used when writing Haskell FFI. They were
 designed to be able to fully describe C interfaces, so that hsc2hs can
 extract from them all Haskell code needed to mimic such interfaces. All
 Haskell names used are automatically derived from C names, structures
 are mapped to Haskell instances of Storable, and there are also macros
 you can use with C code to help write bindings to inline functions or
 macro functions.
 .
 This package contains no Haskell code, only C header files designed
 for hsc2hs.
