## haskell-bindings-dsl 1.0.16

=== debian/changelog ===
haskell-bindings-dsl (1.0.16-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jun 2013 22:38:57 -0400

haskell-bindings-dsl (1.0.15-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:00 +0200

haskell-bindings-dsl (1.0.15-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:55 +0200
