## haskell-bindings-dsl 1.0.17

=== debian/changelog ===
haskell-bindings-dsl (1.0.17-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Aug 2013 16:05:39 -0700
