=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/bindings-dsl
@@ -20,10 +20,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: FFI domain specific language, on top of hsc2hs
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: FFI domain specific language, on top of hsc2hs${haskell:ShortBlurb}
  This is a set of macros to be used when writing Haskell FFI. They were
  designed to be able to fully describe C interfaces, so that hsc2hs can
  extract from them all Haskell code needed to mimic such interfaces. All
@@ -34,3 +31,5 @@
  .
  This package contains no Haskell code, only C header files designed
  for hsc2hs.
+ .
+ ${haskell:Blurb}
