## haskell-bindings-dsl 1.0.20

=== debian/changelog ===
haskell-bindings-dsl (1.0.20-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 10:04:28 -0500
