=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/bindings-dsl
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-dsl
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-dsl
