=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/libghc-bindings-dsl-dev:: debian/tmp-inst-ghc
	mv debian/tmp-inst-ghc/usr/lib/haskell-packages/ghc/lib/bindings-DSL-*/ghc-*/include debian/libghc-bindings-dsl-dev/usr
