## haskell-bindings-dsl 1.0.21

=== debian/changelog ===
haskell-bindings-dsl (1.0.21-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 12:24:38 -0400
