=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
 Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/bindings-dsl
+Homepage: https://github.com/jwiegley/bindings-dsl/wiki
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-dsl
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-dsl
