## haskell-bindings-dsl 1.0.22

=== debian/changelog ===
haskell-bindings-dsl (1.0.22-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:21:42 +0100

haskell-bindings-dsl (1.0.22-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:51 +0200

haskell-bindings-dsl (1.0.22-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:08:42 +0200

haskell-bindings-dsl (1.0.21-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:37:59 +0100
