=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
 Standards-Version: 3.9.5
 Homepage: https://github.com/jwiegley/bindings-dsl/wiki
