## haskell-bindings-dsl 1.0.23

=== debian/changelog ===
haskell-bindings-dsl (1.0.23-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:52:38 -0500

haskell-bindings-dsl (1.0.22-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:06 -0500

haskell-bindings-dsl (1.0.22-4) experimental; urgency=low

  [ Joachim Breitner ]
  * General lintian cleanup

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Wed, 30 Sep 2015 17:58:17 +0200

haskell-bindings-dsl (1.0.22-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:01 +0200
