=== debian/control ===
Source: haskell-bindings-dsl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Standards-Version: 3.9.6
Homepage: https://github.com/jwiegley/bindings-dsl/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-bindings-dsl-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: FFI domain specific language, on top of hsc2hs${haskell:ShortBlurb}
 This is a set of macros to be used when writing Haskell FFI. They were
 designed to be able to fully describe C interfaces, so that hsc2hs can
 extract from them all Haskell code needed to mimic such interfaces. All
 Haskell names used are automatically derived from C names, structures
 are mapped to Haskell instances of Storable, and there are also macros
 you can use with C code to help write bindings to inline functions or
 macro functions.
 .
 This package contains no Haskell code, only C header files designed
 for hsc2hs.
 .
 ${haskell:Blurb}
