## haskell-bindings-dsl 1.0.24

=== debian/changelog ===
haskell-bindings-dsl (1.0.24-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:42 -0400

haskell-bindings-dsl (1.0.24-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:41:58 -0500

haskell-bindings-dsl (1.0.23-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:33 -0400

haskell-bindings-dsl (1.0.23-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 02:46:30 -0400

haskell-bindings-dsl (1.0.23-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [Picca Frédéric-Emmanuel]
  * Add the -prof and -doc packages

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 10 May 2016 09:34:49 +0300
