=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/jwiegley/bindings-dsl/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bindings-dsl
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bindings-dsl]
 X-Description: FFI domain specific language, on top of hsc2hs
  This is a set of macros to be used when writing Haskell FFI. They were
  designed to be able to fully describe C interfaces, so that hsc2hs can
